Subject: [nvo3] Gap analysis [Was: Re: I have a WG policy question]

From: "Yves Hertoghs (yhertogh)" <[email-masked]>
Date: Tue, 18 Feb 2014 16:54:09 +0000

Matthew,

Thanks for clarifying that.  It does seem that the authors of the gap
analysis draft (copied) have a somewhat different view. I presented
draft-hertoghs-nvo3-lisp-control-plane at the last WG meeting and that
draft IS the gap analysis for one particular IETF protocol i.e. LISP.
Obviously LISP is NOT the only candidate in terms of
technologies/protocols that would go into the gap analysis draft, but i
leave that work for other people.  However, the authors decided to not
take draft-hertoghs into account.  I would like to understand why?

Yves

On 18/02/14 16:21, "Dino Farinacci" <[email-masked]> wrote:

>Thanks for the reply Matthew.
>
>Dino
>
>On Feb 18, 2014, at 6:49 AM, Bocci, Matthew (Matthew)
><[email-masked]> wrote:
>
>> Dino
>> 
>> It¹s fine to discuss solutions, indeed we need to discuss solutions and
>> how they meet the requirements and fit with the architecture as input to
>> the gap analysis draft. However, we are not yet in a position to adopt
>>any
>> particular solution until we are rechartered to allow this.
>> 
>> We¹ve prioritised meeting time in the past to ensure that we have
>> sufficient time to cover the requirements / framework drafts, first.
>> 
>> The gap analysis draft is intended to provide sufficient information for
>> us to make a choice as to which solutions (if any) we want to take
>>further.
>> 
>> Solutions may exist in other working groups or already standardised.
>> However, the gap analysis may identify requirements that are not
>>satisfied
>> by existing protocols. In that case, we may need to develop extensions
>>to
>> existing protocols in the WGs that own those protocols, or if there is
>>no
>> obvious existing home we may take them on in NVO3.
>> 
>> Matthew
>> 
>> On 16/02/2014 20:16, "Dino Farinacci" <[email-masked]> wrote:
>> 
>>> At one point I asked the chairs about when it was the right time to
>>>talk
>>> about solutions to NVo3's requirements and problem statements. At that
>>> time, the working group was at a stage where it was not ready to talk
>>> about solutions.
>>> 
>>> I have seen from recent drafts that solutions have been referenced and
>>> proposals are coming out. Has that policy changed? And are we at a more
>>> advanced stage now?
>>> 
>>> And if so, here is a set of questions:
>>> 
>>> (1) Has there been a list of solutions that is allowed to be referenced
>>> and others that are not?
>>> 
>>> (2) Is the intention to be exhaustive or practically complete?
>>> 
>>> (3) Will the working group have their own solution independent of other
>>> solutions that are already in RFC or Internet Draft form?
>>> 
>>> Thanks,
>>> Dino
>>> _______________________________________________
>>> nvo3 mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/nvo3
>> 
>
>_______________________________________________
>nvo3 mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/nvo3